=== debian/tests/control ===
Tests: require
Depends: node-concat-stream
