=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-concat-stream-$1.tar.gz/ \
 https://github.com/maxogden/concat-stream/tags .*/archive/v?([\d\.]+).tar.gz
