## node-concat-stream 1.6.0

=== debian/changelog ===
node-concat-stream (1.6.0-1) unstable; urgency=medium

  * Move 1.6.0 from experimental to unstable
  * Merge stretch changelog entry from last upload during freeze
  * Bump standards version, switched copyright format URL to https

 -- Ross Gammon <rosco2@ubuntu.com>  Mon, 10 Jul 2017 17:53:35 +0200

node-concat-stream (1.5.1-2) unstable; urgency=high

  * Apply upstream fix for Uninitialized Memory Exposure weakness CWE-201
    (Closes: #863481)
  * Use stretch git branch
  * Use Ubuntu email address

 -- Ross Gammon <rosco2@ubuntu.com>  Sun, 28 May 2017 16:19:49 +0200

node-concat-stream (1.6.0-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update dependency versions
  * Hint javascript section instead of web, to avoid override
  * Use Ubuntu email address
  * Bump standards version, no changes required
  * Use secure Vcs URI
  * Enable testsuite, node-tape now available

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 20 May 2017 16:01:16 +0200
