=== debian/control ===
Source: node-concat-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-tape,
               node-typedarray (>= 0.0.6)
Standards-Version: 4.0.0
Homepage: https://github.com/maxogden/concat-stream#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-concat-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-concat-stream.git

Package: node-concat-stream
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-inherits (>= 2.0.3),
         node-typedarray (>= 0.0.6)
Description: writable stream that concatenates strings
 Node-concat-stream creates a writable stream that concatenates strings
 or binary data and calls a callback with the result.
 .
 Node.js is an event-based server-side JavaScript engine.
