## node-concat-stream 1.6.2

=== debian/changelog ===
node-concat-stream (1.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy (no changes)
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Tue, 08 May 2018 00:05:19 +0200
