=== debian/control ===
Source: node-concat-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Build-Depends: debhelper (>= 11),
               dh-buildinfo,
               nodejs (>= 6),
               node-tape (>= 4.6.2) <!nocheck>,
               node-tap (>= 10) <!nocheck>,
               node-typedarray (>= 0.0.6) <!nocheck>,
	       node-inherits (>= 2.0.3) <!nocheck>,
Standards-Version: 4.1.4
Homepage: https://github.com/maxogden/concat-stream#readme
Vcs-Git: https://salsa.debian.org/js-team/node-concat-stream.git
Vcs-Browser: https://salsa.debian.org/js-team/node-concat-stream

Package: node-concat-stream
Architecture: all
Depends: ${misc:Depends},
         nodejs (>= 6),
         node-inherits (>= 2.0.3),
         node-typedarray (>= 0.0.6)
Description: writable stream that concatenates strings
 Node-concat-stream creates a writable stream that concatenates strings
 or binary data and calls a callback with the result.
 .
 Node.js is an event-based server-side JavaScript engine.
