=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,10 @@
 	dh $@
 
 override_dh_auto_test:
-	tape test/*.js test/server/*.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	tap -R spec test/*.js test/server/*.js
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
