=== debian/tests/control ===
Tests: require
Depends: node-concat-stream, nodejs (>= 6)

Tests: runtestsuite
Depends: node-concat-stream, nodejs (>= 6), node-tap (>= 10), node-tape (>= 4.6.2)
