## node-concat-stream 2.0.0

=== debian/changelog ===
node-concat-stream (2.0.0-2) unstable; urgency=medium

  * Team upload
  * MA: foreign
  * Fix test

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Oct 2021 20:48:31 +0000

node-concat-stream (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Use pkg-js-toos auto test & install
  * New upstream version 2.0.0
  * Add dependency to node-readable-stream and remove patch
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 May 2020 10:27:15 +0200
