=== debian/control ===
Source: node-concat-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
 , node-inherits <!nocheck>
 , node-readable-stream <!nocheck>
 , node-tap (>= 10) <!nocheck>
 , node-tape (>= 4.6.2) <!nocheck>
 , node-typedarray <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-concat-stream
Vcs-Git: https://salsa.debian.org/js-team/node-concat-stream.git
Homepage: https://github.com/maxogden/concat-stream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-concat-stream
Architecture: all
Depends: ${misc:Depends}
 , node-inherits
 , node-readable-stream
 , node-typedarray
Multi-Arch: foreign
Description: writable stream that concatenates strings
 Node-concat-stream creates a writable stream that concatenates strings
 or binary data and calls a callback with the result.
 .
 Node.js is an event-based server-side JavaScript engine.
