=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/maxogden/concat-stream/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-concat-stream,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-concat-stream-$1/" \
 https://registry.npmjs.org/@types/concat-stream https://registry.npmjs.org/@types/concat-stream/-/concat-stream-([\d\.]+)@ARCHIVE_EXT@ group
